<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="13ee00241d49826426e38fdcb5c565bd">
  <dict>
    <!--2020-04-13 16:42:40.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-04-13 16:42:40.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
